ooo-build-2.0.4.7

    + bug fixes:
	+ wrong calculation in Calc, r1c1 stuff (Jody)
	+ searching for JREs (Petr)
	+ python-2.5 paths for 32-bit package on x86_64 (Petr)
	+ updated Gentoo, Novell bits (Andreas, Petr)

ooo-build-2.0.4.6

    + bug fixes:
	+ incorrect use of & and && (Caolan, Hanno, Kendy)
	+ do not export corrupted metadata (Jody)
	+ get rid of hypocycloid error on workbook_open (Noel)
	+ make setsdkenv usable in RPM spec files (Petr)
	+ better Hindi help fonts setting (Petr, Rene)
	+ small fixes of the man page (Petr)
    + build bits:
	+ more fixes for Windows Installer patch stuff (Tor)
	+ some Win32 build fixes (Tor)
	+ duplicity in a file list (Petr)

ooo-build-2.0.4.5

    + bug fixes:
	+ lots fixes in the scsolver stuff (Kohei)
	+ prefer gij on x86_64 (Petr)
    + build bits:
	+ installation of mono pkg-config file (Petr)
	+ updated Novell bits (Tor)

ooo-build-2.0.4.4

    + bug fixes:
	 + fontconfig for font fallback (Jiao)
	 + more VBA fixes for Excell sheets (Noel)
    + build bits:
	+ problem with private members in hsqldb compiled with gcj (Petr)
	+ updated Novell bits (Tor)

ooo-build-2.0.4.3

    + bug fixes:
	+ serious problems with condensed text portions printing (Radek)
	+ borders VBA range implementation (Noel, Jiao)
    + build bits:
	+ list Ukrainian localization (Rene)
	+ fix permissions of the documentation (Petr)

ooo-build-2.0.4.2

    + features:
	+ arch independent directory for templates (Petr)
    + bug fixes:
	+ crash in Draw and Impress by pressing the Del key (Mathias)
	+ problem with binding for controls with accents in VBA (Noel)
	+ CSV saved with .XLS extension should load in Calc (Jan)
	+ objects allocation in pyuno (Petr)
	+ more Slovak localization (Robert)
	+ hash item collections fix (Jody)
	+ Pivot Report without Format layout (Jody)
	+ conflicts in r1c1 stuff (Jody)
	+ some fixes from Fedora (Mathias, Andreas)
    + build bits:
	+ build with new gcc-4.1.2 (Rene)
	+ build with hsqldb-1.8.0.6/7 (Rene)
	+ updated Debian, Novell bits (Rene, Petr)
    + misc
	+ list of supported qatestool tests (Eric, Rene)

ooo-build-2.0.4.1

    + features:
	+ common dir for language independent templates (Petr)
	+ new "Labels" template category (Petr)
    + speed up:
	+ temporary disabled some more dangerous speedup fixes (Rene)
    + bug fixes:
	+ lots VBA fixes (Noel)
	+ lots fixes from Fedora (Matthias)
	+ mozab driver path encoding problem on Win32 (Tor)
    + build bits:
	+ build with system icu-3.4 and 3.6 (Rene, Hanno)
	+ build with recent wizard crash fix (Rene)
	+ configure check for missing dll on Win32 (Tor)
	+ parallel build fix (Juerg)
	+ install SDK only for en-US (Rene)
	+ enable directx by default on Win32 (Tor)
	+ updated Debian, Novell bits (Rene, Petr)

ooo-build-2.0.4

    + features:
	+ target OOO_2_0_4 (Petr)
	+ initial support for cairocanvas on Win32 (Tor)
	+ allow to build older bytecode with newer JDK (Petr)
    + speed up:
	+ save more space/time/code (Michael)
	+ temporary disabled some dangerous speedup fixes (Rene)
    + bug fixes:
	+ lots VBA fixes and improvements (Noel, Jiao)
	+ lots 64bit fixes (Caolan, Matthias, Jan)
	+ input field dialog improvement (Zhang)
	+ unopkg fails when Setup.xcu is missing (Rene)
	+ optional argument issues (Michael)
	+ use fontconfig for font fallback (Caolan, Matthias, Tor)
	+ mozilla certificates detection (Rene)
	+ some i18n support added (Robert)
	+ wizard crash (Rene)
    + build bits:
	+ build with Xalan >= 2.7.x fix (Petr)
	+ bashism fixes (Matthias)
	+ prebuilt mono dlls update (Petr)
	+ better support for system icu-3.6 (Rene, Caolan, Matthias)
	+ mono stuff installation without root access (Petr)
	+ clean up (Petr, Hanno)
	+ updated Debian, Gentoo, Novell, Ubuntu bits (Rene, Andreas, Petr,
	  Matthias)
    + pending
	+ enable using Windows Installer patch and upgrade functionality (Tor)

ooo-build-ood680-m4

    + features:
	+ target ood680-m4
    + speed up:
	+ more shrink apparent & real memory use (Michael)
    + bug fixes:
	+ lots gstreamer fixes and improvements (Radek)
	+ better error handling in r1c1 stuff (Jody)
	+ lots VBA fixes and improvements (Noel)
	+ r1c1 and VBA (Jody, Noel)
	+ find the mozilla certificate dir (Rene)
	+ "Save As" crash regression fix (Noel, Jiao)
	+ java.home property to gnujre searchpath (Hanno)
	+ missing stuff for getopt/readdir_r from system glibc (Rene)
	+ support for evolution-data-server-1.8 (Petr, Harish)
	+ temporary fix for gcc >= 4.1.2 20060913 (Petr)
	+ some Czech translations (Robert)
    + build bits:
	+ no java build fix (Rene)
	+ usage of --with-srcdir (Andreas)
	+ check for dbus improvements (Rene)
	+ correct build and installation of the mono stuff (Petr)
	+ updated Debian, Gentoo, Mandriva, Novell, Ubuntu (Rene, Andreas,
	  Giuseppe,  Petr, Matthias)
    + pending
	+ enable using Windows Installer patch and upgrade functionality (Tor)

ooo-build-ood680-m2

    + features:
	+ target ood680-m2 (Jan, Petr, Rene)
	+ added buildbot sources (Michael L)
	+ store vendor/version into the Registry on Win32 (Tor)
    + speed up:
	+ shrink apparent & real memory use (Michael)
    + bug fixes:
	+ lots fixes and improvements in the VBA stuff (Noel)
	+ lots fixes and improvements in the r1c1 stuff (Jody)
	+ more fixes in bibliographic encoding for Chinese (Jiao)
	+ getopt/readdir_r from system glibc (Rene)
	+ some fixes in the gstreamer stuff (Rene)
	+ input field dialog improvement (Jiao)
    + build bits:
	+ install soffice symlink needed by UNO components (Petr)
	+ ccache-enabled build improvement (Jan)
	+ build with large file support (Rene)
	+ better support for gcj-4.1 (Rene)
	+ fix for stlport5 (Hanno)
	+ Win32 ISO build improvements (Tor)
	+ too long lines in ddf files on Win32 (Tor)
	+ some build Fixes (Tor, Hanno, Jiao, Rene)
	+ updated Gentoo, Novell, Ubuntu bits (Andreas, Hanno, Tor, Matthias)

ooo-build-ood680-m1

    + features:
	+ target ood680-m1 (Jan, Rene, Hanno, Petr)
	+ implementation of layered accelerators (Jan)
	+ gstreamer backend for avmedia (Radek)
    + bug fixes:
	+ new properties for VBA range (Rajesh)
	+ lots VBA fixes and improvements (Noel)
	+ lots fixes and improvements in ooqstart (Rene, Jan)
	+ cairo canvas image scaling issue (Radek)
	+ table sorting fix (Michael)
	+ sourceview font setting (Michael)
	+ new 'Natural' variant of sorting (Jody)
	+ print and print preview issue with sheet local names (Jody)
	+ number of systray fixes in the quickstart stuff (Michael)
	+ simple shrink of base FillInfo by using bitfields (Michael)
	+ better info about version numbers on Win32 build (Tor)
	+ better readable version in Help/About dialog (Tor)
	+ input method crash (Caolan, Jiao)
	+ bibliographic encoding for Chinese (Jiao)
	+ set default varchar lenght to 100 in dbaccess (Jiao)
	+ better using fontconfig for font fallback with Chinese (Jiao)
	+ Simplified and Traditional Chinese translation in stc_char.dic (Jiao)
    + build bits:
	+ use some .jar libraries from system to build help content (Hanno)
	+ support for new gcj/gij (Rene, Matthias)
	+ allow to build with shell=bash on Win32 (Tor)
	+ build with shell=bash by default (Tor, Petr)
	+ various build fixes (Rene, Jan, Miklos, Noel, Petr)
	+ lots Win32 build fixes (Tor, Michael)
	+ clean up (Jan, Michael, Rene, Petr)
	+ updated Debian, Frugalware, Gentoo, PLD, Novell, Ubuntu bits (Rene,
	  Miklos, Hanno, Adam, Petr, Matthias)

ooo-build-src680-m176

    + features:
	+ target src680-m176 (mostly Jan)
    + speed up:
	+ image speedup (Michael)
	+ 5x speedup for some charts (Michael)
    + bug fixes:
	+ lots VBA fixes (Noel)
	+ lots fixes in the scsolver stuff (Kohei)
	+ allow to resize Cols/Rows even in read-only document (Jody)
	+ range should stay selected after un-toggle (Jan)
	+ 'Toggle merge & center' implemented (Jan)
	+ radio/check items overlapping (Michael)
	+ make menu layout prettier (Michael)
	+ problem with the key [Alt F] (Michael)
	+ add Row addressing to A1 style in Calc (Noel)
	+ redlining interop bug (Michael)
	+ standard filter options implementation to honor regex setting (Kohei)
    + build bits:
	+ more fixes for installation to path when regex metacharacters (Rene)
	+ some build and install fixes for scsolver (Kohei)
	+ system libagg, no libagg (Rene, Michael, Hanno)
	+ build on FreeBSD (Kohei, Nakata)
	+ build without -Werror (Michael)
	+ build with system ICU (Hanno)
	+ parallel build (Jan)
	+ bin bashisms (Adam)
	+ lots small build fixes (Rene, Jan, Hanno)
	+ updated Debian, DroplineGNOME, Frugalware, Gentoo, SUSE, Ubuntu bits
	  (Rene, Sasa, Miklos, Andreas, Hanno, Petr, Mathias)

ooo-build-ooc680-m7

    + features:
	+ target ooc680-m7 (OOo-2.0.3rc7)
	+ new module for Mixed Integer Linear Programming (Kohei)
	+ KDE backend for system-wide settings (Eric, Jan)
	+ Win32 multi lang installer (Tor)
	+ Lotus Word Pro import filer as a xml filter implementation (Noel)
	+ plus / minus sign next to each heading in Navigator (Jian)
	+ poke gnome screensaver during slideshow (Radek)
    + speed up:
	+ linking speed up and many other changes (Michael)
	+ significant pivot tables speedup (Jody)
    + bug fixes:
	+ lots of new constants for VBA excel, font attributes (Maho)
	+ lots fixes and improvements in the VBA stuff (Noel)
	+ lots fixes and improvements in the SCSolver stuff (Kohei)
	+ lots fixes and improvements in the CalcSolver stuff (Kohei)
	+ lots impress related fixes (Radek)
	+ lots 64-bit fixes (Jan)
	+ some i18n support added (Michael, Petr)
	+ better export of spreadsheets to HTML (Jan)
	+ better support for CJK embolden (Jian, Noel)
	+ ldap configuration fix (Hanno)
	+ various problems with samba share (Noel, Radek)
	+ updated various bits to be in sync with CWS (Michael, Petr, Noel, Jan)
	+ lots other fixes, lots crashers (almost all)
    + build bits:
	+ porting to new milestones and clean up (Jan)
	+ more clean up (Martin, Michael)
	+ support for system lpsolve (Rene)
	+ support to remove poor help localizations (Petr)
	+ support to install OOo below /usr/lib64 (Petr)
	+ support to build SDK (Petr)
	+ better support for distro specific branding (Jan)
	+ better support for the status of upstreaming (Petr, Michael, Radek)
	+ hack to build without ecj (Jan)
	+ more gcj/gij related fixes (Hanno, Bernhard, Matthias)
	+ build with gcc 4.1 (Bernhard)
	+ build with freetype 2.2.x (Bernhard)
	+ regex characters in build path (Chris)
	+ improved the testool stuff (Petr)
	+ lots Win32-related fixes (Tor)
	+ lots other "small" fixes (almost all)
	+ updated distro bits (almost all)

ooo-build-2.0.2.1

    + bug fixes:
	+ 'Ctrl' instead of 'Control' in menus (Jan)
	+ more VBA fixes (Noel)
	+ better HTML validity (Martin)
	+ ODMA fixes (Tor)
	+ ooqstart fixes (Jan)
	+ multiselection in fpicker (Michael)
    + build bits:
	+ various (Giuseppe, Matthias, Rene, Martin, Jan)

ooo-build-2.0.2

    + features:
	+ target OOO_2_0_2 (Petr)
	+ pure X11-libs based ooqstart (Jan)
    + bug fixes:
	+ lots fixes in the VBA stuff (Noel, Nakata)
	+ lots fixes in the Atk bridge (Oliver, Michael)
	+ better support for ooqstart in the old ooo-wrapper (Andreas)
	+ some safer permissions by default again (Petr)
	+ line spacing in OpenSymbol font (Radek)
	+ oofromtemplate do not longer open two windows (Michael)
    + build bits:
	+ use system allocator (Michael)
	+ build without mozilla fix (Andreas)
	+ build with gcc-3.x (Michael)
	+ build without java (Andreas)
	+ some more clean up (Michael, Petr)
	+ updated Ark, Debian, Gentoo, Novell bits (Bernhard, Rene, Andreas,
	  Petr, Tor)

ooo-build-oob680.5.0

    + features:
	+ target oob680-m4, oob680-m5 == 2.0.2rc4
    + bug fixes:
	+ lots fixes in the VBA stuff (Noel)
	+ textures handling (Radek)
	+ bitmap surface drawing (Radek)
	+ arrows misplacing after sheet recalculation (Jan)
	+ support for ooqstart also into the old ooo-wrapper (Matthias)
    + build bits:
	+ more gcj/gij related fixes (Bernhard)
	+ parallel build of cli_ure fix (Jan)
	+ build on ppc without java (Petr)
	+ generation of easter egg fix (Jan, Bernhard)
	+ updated Ark, Debian, Gentoo, Ubuntu bits (Bernhard, Matthias,
	  Martin, Rene, Andreas)
    + qatestttol bits:
	+ new wrappers for smoketest, qadevOOo, qatesttool (Martin)

ooo-build-oob680.3.0

    + features:
	+ target oob680-m2, oob680-m3 (Bernhard, Jan)
	+ ask user to save documents on desktop logout/shutdown (Radek)
	+ drawing texts with different bit depths (Radek)
    + optimization / speedup:
	+ don't fork date thousands of times during the build (Michael)
    + bug fixes:
	+ lots fixes in the VBA stuff (Noel)
	+ some fixes in the GETPIVOTDATA function (Jody)
	+ easter egg update (Michael)
	+ send document as PDF attachments fix to work (Noel)
	+ run without quickstarter fix (Michael)
	+ fpicker crasher (Michael)
	+ word import filter speed improvement fix (Michael Leibowitz)
	+ bash completion for paths starting with ~ (Petr)
	+ preserve SaveAs name when changing document format (Jan)
	+ associate some less typical MIME types (Petr)
    + build bits:
	+ some more 64-bit fixes (Jan)
	+ partial fix for build without java (Bernhard)
	+ build of scsolver with MSVC7 fix (Tor)
	+ build with system libxml2 fix (Bernhard)
	+ installation with --with-lang=ALL fix (Bernhard)
	+ better support for build with gcj (Jan)
	+ automatically figure out the build number (Rene)
	+ some more clean up (Michael)
	+ updated Debian, Ubuntu, Novell bits (Rene, Matthias, Petr, Michael)
    + qatestttol bits:
	+ reworked/improved script for analyzing results (Petr)

ooo-build-oob680.1.1

    + optimization / speedup:
	+ link with -Wl,-zdynsort (Michael)
    + bug fixes:
	+ lots fixes and improvements in the Calc solver (Tor)
	+ crash when pasting text into writer (Michael)
	+ disabled the registration menus by default (Michael)
	+ enabled some latest changes in the VBA stuff (Noel)
    + build bits:
	+ synced Evo2 fixes with CWS (Michael)
	+ some more 64bit fixes (Caolan, Jan)
	+ icu incremental build fix (Michael)
	+ more robust build-galleries script (Petr)
	+ bin problematic oopadmin wrapper (Petr)
	+ more clean up / bin obsolete patches (Micahel)
	+ updated Ark, Debian, Gentoo, Novell bits (Bernhard, Hanno, Rene,
	  Andreas, Petr)

ooo-build-oob680.1.0

    + features:
	+ target oob680-m1 [=2.0.2rc1]
	+ initial support for qatesttool (Petr)
    + bug fixes:
	+ lots fixes in the VBA stuff (Noel)
	+ 'like' Evo2 handling (Michael)
	+ Novell corporate dictionary (Michael)
    + build bits:
	+ some fixes for parallel make (Giuseppe)
	+ build with system db 4.3 fix (Bernhard, Hanno)
	+ updated Ark, Gentoo, Novell bits (Bernhard, Andreas, Tor)

ooo-build-src680.156.0

    + features:
	+ target m155, m156 (Bernhard, Jan)
	+ direct atk-bridge for GNOME accessibility (Michael)
	+ system Java resources (Hanno)
	+ two new templates (Petr)
    + bug fixes:
	+ lots fixes in the VBA stuff (Noel)
	+ some fixes in the Evo2 stuff (Tor)
	+ some fixes in Cairo stuff (Radek)
	+ reworked patch for d_type entry based speedup (Radek)
	+ testtool compatibility with our VBA stuff (Noel)
	+ too wide "Menu/Insert/Picture/From File..." dialog (Jan)
	+ quickstarter argv[0] handling (Michael, Joeghi)
	+ Hebrew font configuration (Petr)
	+ helpcontent configuration of some localizations (Petr)
    + build bits:
	+ enable build with system db-4.4 (Hanno)
	+ build with system mdbtools fix (Hanno)
	+ build with system Firefox fix (Giuseppe)
	+ packaging of KDE Address Book (Petr)
	+ more robust artwork installation (Chris)
	+ helpcontent configuration fix (Petr)
	+ no default distro from now (Petr)
	+ bin support < m152 (Jan)
	+ updated Ark, Gentoo, Novell bits (Bernhard, Hanno, Petr)

ooo-build-src680.154.0

    + features:
	+ target m154 (Jan, Bernhard)
	+ initial support for 64-bit Ark (Bernhard)
	+ initial Gentoo experimental bits (Hanno)
    + bug fixes:
	+ lots fixes in the VBA stuff (Noel)
	+ thumbnails compatibility with windows (Radek)
	+ fixup & re-enable evo-2.4 support (Michael)
	+ handle media:/ files locally (Jan)
	+ allow to open files with relative paths by quickstarter (Michael)
    + build bits:
	+ some more gcj related fixes (Jan)
	+ some more 64-bit fixes (Jan)
	+ build with db-4.2.52 and gij fix (Giuseppe)
	+ updated various bits to be in sync with CWS (Jan, Noel)
	+ updated Ark, Gentoo, Novell bits (Bernhard, Andreas, Tor, Petr)

ooo-build-src680.151.0

    + features:
	+ target m151
	+ initial port to m152
    + optimization / speedup (Michael):
	+ do not include the ldapbe2.uno.so service for remote ldap config
    + bug fixes:
	+ lots fixes in the VBA stuff (Noel, Michael)
	+ problem with templates and macros (Noel)
	+ enable gij-4.1 for all (Petr)
	+ disable visibility markup only for i18nshrink (Michael)
	+ hide mouse cursor during slideshow (Santhosh)
	+ make Calc solver menu translatable (Kohei)
	+ recognize gij in jvmsetup (Bernhard)
	+ do not start writer if no mode is selected by quickstarter (Michael)
	+ 0x0 size canvas creating (Radek)
	+ DIN-regular font mapping fix (Michael)
	+ some fixes for GNOME splash (Sasa,Michael)
	+ Cairo smooth curves disabled (Michael)
	+ fixed ootool to do not add directories "twice" (Noel)
    + build bits: 
	+ parallel build of images (Jan)
	+ more fixes for system hunspell (Rene)
	+ clean up / bin support for < m149 (Jan)
	+ moved translations of .desktop files to .po files (Dwayne)
	+ updated sysui build fix (Jan)
	+ updated Ark, Mandriva bits (Bernhard, Giuseppe)

ooo-build-src680.150.1

    + bug fixes:
	+ regression in formulae for getValue (Noel)
	+ create ooffice wrapper script too for quickstarter (Michael)
    + build bits: 
	+ build of the desktop module fix (Noel)
	+ do not build rpms in sysui when epm disabled (Jan)

ooo-build-src680.150.0

    + features:
	+ target m150 (Bernhard)
	+ updated crystal icons to ver. 1 / 1st candidate for up-streaming (Jan)
	+ lots improvements and fixes in the VBA stuff (Noel)
    + optimization / speedup:
	+ do not refcount the empty string (Michael)
	+ do not check for dir and file (Michael)
	+ do not stat dirs over and over (Michael Leibowit)
	+ use d_type entry instead of using stat (Radek)
    + bug fixes:
	+ more fixes for myspell hashify (Tor)
	+ create pipename in multiple places issue (Noel)
	+ fontconfig always uses UTF-8 (Zhe Su, Petr)
	+ some fixes in Kohei's Calc solver (Michael)
    + build bits: 
	+ some fixes for Win32 (Tor, Kai)
	+ some 64bit fixes (Jan, Martin)
	+ some fixes for gcj (Rene, Martin)
	+ some hunspell build fixes (Martin)
	+ some installer errors fixes (Michael)
	+ one more fix for gcc-4.1 (Petr)
	+ config files in file lists fix (Petr)
	+ build with system-myspell and internal-hunspell fix (Martin)
	+ lots double warnings fixes (Giuseppe)
	+ better check for system db-4.3 (Jan)
	+ updated Debian, Novell bits (Rene, Jan, Petr)

ooo-build-src680.149.0

    + features:
	+ target m149 (David, Jan)
	+ Kohei's Calc solver (Michael)
	+ Desktop Entry Specification conforming desktop files (Petr)
    + optimization / speedup (Michael):
	+ more splash speedup
	+ quick-starter improvements
	+ simple wrappers for quick-starter
    + bug fixes:
	+ crash on 16bit depth displays with Cairo (Radek)
	+ myspell hashify for Win32 (Tor)
	+ problems with gallery stuff (Radek)
	+ linguistic simple dictionary stuff improvements (Michael)
	+ missing GETPIVOTDATA function in Calc (Jody)
    + build bits: 
	+ some fixes for Win32 (Tor)
	+ some mono-related fixes (Martin)
	+ some fixes for gcj (Rene, Martin)
	+ more robust build-galleries script (Giuseppe)
	+ misc clean up (Giuseppe)
	+ improved dictionaries documentation installation (Petr)
	+ updated Debian, Novell, Translate.org.za, Ubuntu bits (Rene, Jan,
	  David, Martin)

ooo-build-src680.148.0

    + features:
	+ target m148
	+ support for DejaVu fonts (David)
	+ support for hyper-complex text rendering with graphite enabled fonts
	  (Michael)
	+ translate.org.za branding (David)
	+ lots improvements and fixes in the VBA stuff (Noel)
    + optimization / speedup (Michael):
	+ lots improvements in the patch for binutils
	+ splash speedup
	+ quickstart improvements
    + bug fixes:
	+ fixed undefined usage of pointers (Petr)
	+ added missing glipth for default bullet (Radek)
    + build bits: 
	+ lots fixes for Win32 (Tor)
	+ more 64bit fixes (Jan)
	+ more fixes for gcc41 (Petr)
	+ some Cairo improvements (Radek)
	+ build with gcc-3.3 fix (Michael)
	+ build with system mdbtools fix (Martin)
	+ build with external stlport fix (Martin, Thorsten, Hanno)
	+ build with system mozilla fix (Petr)
	+ build with XULRunner allowed (Petr)
	+ KDE only build fix (Michael)
	+ fixed build of extra galleries (Giuseppe)
	+ fixed stripping (Giuseppe)
	+ use gcj for 64bit build (Jan)
	+ updated Debian, Mandriva, PLD, Ubuntu bits (Rene, Giuseppe,
	  Arkadiusz, Martin)

ooo-build-src680.145.0

    + features:
	+ target m145
	+ lots improvements and fixes in the VBA stuff (Noel)
    + bug fixes:
	+ icons theme status storing (Jan)
	+ switching back from HighContrast icon theme (Jan)
	+ series sum fix in Calc (Muthu)
	+ return value of empty cell (Muthu)
	+ disabled debug messages from myspell (Michael)
    + build bits: 
	+ bin support for obsolete milestones (Jan)
	+ new --with-system-xrender-headers configure switch (Radek)
	+ crystal icons are always necessary now (Jan)
	+ a fix for java 1.5 (Dwayne)
	+ some fixes for gcj (Hanno, Bernhard)
	+ some fixes for sparc (Rene)
	+ some fixes for Win32 (Tor)
	+ fixed stripping (Jan)
	+ updated the 64bit patches (Jan)
	+ updated patches for gcc-4.1 (Petr)
	+ updated Frugalware, Gentoo, Novell bits (Miklos, Andreas, Michael)

ooo-build-src860.143.0

    + features:
	+ target m143
    + bug fixes:
	+ lots improvements in the VBA stuff (Noel)
	+ some fixes for R1C1 address support in Spreadsheet (Jody)
    + build bits:
	+ build with system mdbtools (Hanno, Michael)
	+ build with system agg (Hanno, Rene)
	+ build with no-distro selected (Noel)
	+ build against newer OpenLDAPs (Rene)
	+ hack to build >=m142 with mono enabled (Petr)
	+ updated patches for gcc-4.1, added patches for binfilter (Petr)
	+ updated patches for system icu (Rene)
	+ updated configure.in header for new autoconf stuff (Petr)
	+ updated patches for 64-bit support (Jan)
	+ updated patches for icon switching (Jan)
	+ installation of mailmerge.py with system Python (Rene)
	+ sdk_oo.tar.bz2 unpacking (Martin)
	+ updated Ark, Debian, Gentoo, Novell bits (Bernhard, Rene, Andreas,
	  Petr)

ooo-build-src860.140.1

    + features:
	+ R1C1 address support for Spreadsheet (Jody)
	+ initial support for Dropline GNOME (Sasa)
    + build bits:
	+ some Win32 related fixes (David)
	+ various build fixes (David,Petr,Michael,Jody,Bernhard)

ooo-build-src860.140.0

    + features:
	+ target m139,m140
	+ improved built-in quick-starter applet / systray thing (Michael)
	+ lots VBA fixes (Noel)
    + optimization / speedup (Michael):
	+ save 3Mb of (shared) memory for non-Asian locales
	+ pagein *.rdb & ui libs
	+ -Bdirect support
	+ ooffice wrapper squeeze
    + bug fixes:
	+ lots 64-bit fixes (Jan)
	+ resize toolbox according to the selected theme (Jan)
	+ print-related dispatch API (Noel)
	+ accuracy of ERF/ERFC for large x value improvement (Jody)
    + build fixes:
	+ variaous build fixes (Martin, Jan, Bernhard, David, Petr, Chris)
	+ support to accelerate the 1st build (Michael)
	+ lots Win32 related fixes (Tor)
	+ lots gcj related fixes (Bernhard)
	+ moved about 40MB from core source tarball (Michael)
	+ updated Ark, Debian bits (Bernhard, Rene)
    + pending

ooo-build-src860.137.0

    + features:
	+ target m136,m137
	+ initial support for distributions Frugalware, QiLinux (Miklos, Silvan)
	+ cairo updated to version 1.0.2 (Radek)
	+ Word and Excel filters save the VT_CF thumbnail property (Federico)
    + optimization / speedup (Michael):
	+ UI config startup speedup 
	+ config mgr acceleration
	+ strip more aggressively
	+ speed up 2nd start
	+ save 1.7Mb of (shared) memory for non-Asian locales
    + bug fixes:
	+ lots 64-bit fixes (Jan)
	+ lots VBA fixes (Noel)
	+ prioritize Hebrew culmus fonts (Martin)
	+ obsolete oohtml wrapper symlink (Andreas)
	+ missing Tilde & back-tick keys (Michael)
	+ ctrl-back-tick toggle formula view (Muthu)
	+ 'Use hardware acceleration' check box moved to the right column (Jan)
	+ 'Document converter' basic error (Noel)
	+ desktop files moved to /usr/share/applications (Andreas)
	+ more fixes in the support for pyuno on x86_64 (Petr)
	+ LD_LIBRARY_PATH problems (Jan, Petr)
	+ Evo and columnNames selection (Jayant)
	+ set the toolbox height according to the icon theme (Jan)
    + build fixes:
    	+ more parallel build of ooo680-m* (Jan, Caolan)
	+ lots Win32 build fixes (David, Michael)
	+ build with --disable-openldap fix (Andreas)
	+ build with --without-java fixes (Andreas)
	+ libwpd / srcdir (Andreas)
	+ stlport / ppc (Andreas)
	+ sysui / buildeps (Michael)
	+ some more cleanup for 2.0.0 (David, Michael, Petr)
	+ more 64-bit patches splitting (Jan)
	+ installation without en-US (Petr)
        + various smaller fixes (Rene, Fridrich, Michael, Jan)
	+ updated Debian, Gentoo, Mandriva, Novell bits (Rene, Andreas,
	  Giuseppe, Petr, Michael)
    + pending
	+ quickstarter applet (Raul)

ooo-build-2.0.rc2

    + features:
	+ ooo680-m* support (Jan, Arkadiusz, Rene)
    + bug fixes:
	+ parallel build of ooo680-m* (Jan, Caolan)
	+ fixed crash on load of .doc (Michael)

ooo-build-1.9.129

    + bug fixes:
	+ drawing with cairo-1.0.0 fix (Radek)
	+ ooconfig fixes and improvements (Raul)
	+ man page update (Petr)
	+ crash with GTK+ fpicker fix (Michael)
	+ crash when inserting slides fix (Radek)
	+ check buttons rendering problems (Raul)
	+ spin-button event timeout problems (Michael)
	+ lots 64-bit fixes (Jan,Jayant)
	+ Hebrew font setting (Rene)
	+ user config dir name (Rene)
	+ undefined token pool states in QPro stuff (Shilpa)
	+ 'backspace' deletes slides like 'delete' in slide sorter (Michael)
	+ really set file type by extension in GTK+ fpicker (Raul)
	+ turn on impress ruler by default (Michael)
	+ run crash report only when it is built (Petr)
    + build bits:
	+ support for system icu (Rene, Jan)
	+ support for more dictionaries (Giuseppe)
	+ some duplicities in file lists (Petr)
	+ some fixes in configure (Petr)
	+ start Xvfb with -ac when building galleries (Giuseppe)
	+ do not copy system stdlibs (Jan)
	+ make reversing patches more robust (Jan)
	+ allow to download sources from mirrors (Michael Leibowitz)
	+ fixed mono installation (Petr)
	+ updated Debian, Mandriva, Ubuntu bits (Rene,Giuseppe)
	+ new --enable-dbgutil configure switch to help with debugging (Michael)
    + features:
	+ target m127,m128,m129
	+ updated KDE Address Book integration (Jan)
	+ VBA form control event handling and more features (Noel)
    + pending:
	+ control name import error (Noel)

ooo-build-1.9.125.1

    + bug fixes:
	+ VBA crash with resize property (Shilpa)
	+ set file type by extension in GTK+ fpicker (Raul)
	+ avoid version in Hunspell service name (Rene)
	+ ooo-wrapper fixes:
	    + hack to avoid heinous GTK+ brokenness (Caolan,Michael)
	    + hack to create some dirs and files with secure permissions (Petr)
    + build fixes:
	+ more mono configure checks fixes (Petr)
	+ updated Debian, Novell bits (Rene, Michael)
    + features
	+ initial port to m126 (Bernhard)
	+ initial Gentoo support (Andreas)
	+ simple utility ooconfig to easy change some setting (Raul,Michael)
	+ updated KDE Address Book integration (Bernhard)
	+ updated internal cairo to 1.0.0 (Radek)

ooo-build-1.9.125

    + bug fixes
	+ backported lots fixes approved for 2.0.1 (Michael)
	+ case sensitive autoword completion (Jayant)
	+ proper ms access tab page for creating msaccess db (Nicel)
	+ crash in evo2, fix for new API (Jayant)
	+ insensitive menu items (Shilpa)
	+ file locking on NFS (Michael)
	+ bullets exported to MS (Raul)
	+ crash administering printers without (parsable) PPDs (Michael)
	+ default file type by export to PDF in GTK file picker (Michael)
	+ textdoc.desktop support for text/rtf mime (Hanno,Petr)
	+ mailmerge.py error with UTF-8 (Caolan)
	+ VBA stuff fixes (Shilpa)
	+ GNOME desktop integration fixes (Raul)
	+ bin obsolete --icons-set ooo-wrapper's option (Jan)
	+ allow grouping of the items under Templates and Document (Shilpa)
    + build fixes:
	+ internal cairo-0.9.0 installation fix (Rene)
	+ some powerpc build related fixes (Rene)
	+ m125 build error with gcj fix (Bernhard)
	+ build of KDE Address Book integration fix (Bernhard,Jan)
	+ some configure checks fixes (Suka,Petr)
	+ enable mono by default when mono >= 1.1.8 is available (Petr)
	+ new script to update PYTHONPATH on x86_64 (Petr)
	+ renew --with-srcdir configure option (Petr)
	+ bin unused --with-src configure option (Petr)
	+ updated Debian,Novell bits (Rene,Michael)
    + features
	+ target m125 (Rene, Bernhard, Petr)
	+ updated KDE Address Book integration (Bernhard)
	+ updated internal cairo to 0.9.2 (Radek)
    + pending
	+ artificial bold & italic (Noel)

ooo-build-1.9.124

    + bug fixes
	+ allow to disable the VBA feature at runtime (Noel)
	+ some fixes of the cairo canvas stuff (Radek)
	+ default option in the templates and documents dialog (Shilpa)
	+ warning about usage of an undefined variable in install-dict (Petr)
	+ unnecessary error messages from hunspell (Petr)
    + build fixes:
	+ add support for system mdbtools (Rene)
	+ fix build with system cairo (Arkadiusz, Rene)
	+ add possibility to turn off strip (Petr)
	+ allow to use ARCH_FLAGS when building partaudio (Petr)
	+ enable mdbtools based Access base backend by default (Michael)
	+ enable VBA stuff by default (Noel)
	+ updated Debian, Novell bits (Rene, Michael)
    + features
	+ target m124 (Bernhard)
	+ new 'save as rendered' option while exporting to .csv (Muthu)
	+ KDE Address Book integration (Ark only now) (Bernhard)

ooo-build-1.9.123

    + build bits
	+ fixed malformed hsqldb-gcj patch for m122 (Petr)
    + features
	+ target m123

ooo-build-1.9.122

    + bug fixes
	+ lots vba compatibility fixes and improvements (Shilpa, Jayant, Noel)
	+ some updates in cairo canvas stuff (Radek)
	+ GNOME desktop integration (Raul)
	    + Print PreviewPage option in Writer
	    + usage of 'Use OOo dialogs' setting
    + build bits
	+ support for system hsqldb (Rene)
	+ Xinerama/Xrender linkage (Rene)
	+ compile mdbtools with -fPIC (Raul)
	+ create/check stamps for merged extra translations (Petr)
	+ updated Debian bits (Rene)
	+ updated Novell bits (Petr)
    + features
	+ target m122
	+ support for Hunspell (Petr)
	+ initial support for Ubuntu distro (Rene)

ooo-build-1.9.121.1

    + bug fixes:
	+ animations with sprites break fix (Radek)
    + build bits
	+ fixed build of the VBA stuff (Jayant)
	+ fixed build with --without-stlport4 on Linux/gcc 3.4.x (Bernhard)
	+ fixed build with system stlport on Debian (Rene)
    + features
	+ updated internal cairo to 0.6.0 (Radek)

ooo-build-1.9.121

    + bug fixes
	+ misc IDL comments fixes (Christian)
	+ make csv/text import settings persistent (Muthu)
	+ bash completion of filenames with spaces and directories (Rene)
    + build bits
	+ fix for system db 4.3 (Rene)
	+ bin all conditionals & support for milestones up to m118 (Michael)
	+ conditional use of xsltproc at buildtime even with java (Rene)
	+ updated Debian bits (Rene)
	+ some more gcc4 related fixes (Petr)
    + features
	+ target m120, m121
	+ AA slide show cairo canvas (Radek)
	+ vba compatibility (Michael, Noel, Jayant, Shilpa, Nicel)
	+ GNOME desktop integration (Raul)
	+ mdbtools based Access base backend (Nicel)
	+ shrink myspell memory usage (Naren)

ooo-build-1.9.118

    + bug fixes
	+ corrected check boxes spacing (Raul)
    + build bits
	+ build with -Os instead of -O2 on powerpc (Rene)
	+ allow to build with a newer system ldap (Bernhard)
	+ allow building with the system db 4.3.x (Bernhard)
    + features
	+ target m118
	+ allow to start formula with '+' or '-' (Muthu)
	+ access vba api as uno component (Noel)
    + pending
	+ AA slideshow / cairo/canvas work (Radek)

ooo-build-1.9.116

    + build bits
	+ installation without java fix (Jan)
	+ testtools build with gcj (Bernhard)
	+ updated Mandriva,Debian,SUSE bits (Guiseppe,Rene,Petr)
	+ more 64-bit fixes (Jan)
	+ support for system hsqldb (Rene)
	+ initial support for system libnss (Petr)
	+ more potentially dangerous warnings fixes (Petr)
	+ m117 build with gcc-3.2 and gcc-3.3 fix (Petr)
    + features
	+ target m116
	+ new HiContrast icon theme (Jan)
	+ mail merge email component (Rene)
    + pending
	+ AA slideshow / cairo/canvas work (Radek)

ooo-build-1.9.114

    + bug fixes
	+ misc. 64bit fixes (Martin, Kendy)
	+ gcj/Java fixes (Rene, Kendy)
	+ bin imagemagick check (Rene)
	+ better check for broken qt/gtk theme (Michael)
    + features
	+ split localisation out (Michael, Martin)
	+ startup speedups (Michael)
	+ tinderbox scripts re-write (Michael)
	+ updated Mandriva bits (Guiseppe)
    + pending
	+ AA slideshow / cairo/canvas work (Radek)

ooo-build-1.9.110

    + bug fixes
	+ COLUMN and ROW functions return series for arrays fix (Jody)
	+ more 64-bit fixes (Jan)
	+ ergonomics of export in fpicker (Michael)
	+ problems with hsqldb (Rene)
	+ better fallback when some plugins are missing (Jan)
	+ initialize fontconfig only once (Michael)
	+ lots nasty leaks (Micheal)
	+ symlink targets in install-dict (Petr)
	+ possibility of insertion of rows instead of overwriting disabled
	  again (Rene)
	+ unused wizards removed (Michael)
    + build fixes
	+ more gcc4 fixes (Petr)
	+ better fix for system nspr (Petr)
	+ more gcj and Debinan related fixes (Rene)
	+ build with --with-lang=ALL
    + misc
	+ use default system fpicker everywhere but not in Debian (Bernhard)
	+ allow to specify more distros when apply patches (Jan)
    + features
	+ target m109,m110,m111
	+ icon theme switching (Jan)
	+ initial Mandriva support (Giuseppe)
    + pending
	+ AA slideshow / cairo/canvas work (Radek)

ooo-build-1.9.108

    + bug fixes
	+ lots mono fixes (Michael,Martin)
	+ lots 64-bit fixes (Jan)
	+ lots 64-bit and gcc4-related fixes (Martin)
	+ resources handling in fpickers (Jan)
	+ check if help is available (Rene)
    + build fixes
	+ more gcc4-related fixes (Petr)
	+ remove patch.apply stamp file when re-configure (Michael)
    + misc
	+ lots Debian specific fixes (Rene)
	+ new type selection expander for fpickers (Michael)
    + features
	+ target m106, m107, m108
	+ expression optimization in calc (Jody)
	+ Quattro Pro 6.0 import filter enabled by default (Shilpa,Michael)
    + pending
	+ icon switching (Jan)

ooo-build-1.9.104

    + bug fixes
	+ lots KDE vclplug fixes (Jan)
	+ lots fpicker fixes (Michael, Jan, Robert)
	+ lots Evo2 fixes to make it work out of box (Jayant)
	+ lots of gcc4 build fixes (Petr)
	+ lots mono fixes (Michael)
	+ cut&paste in datapilot (Chethana)
	+ crash in dbaccess (Jayant)
	+ vba clear methods for range (Nicel)
	+ vba compatibility (Michael)
	+ address function in calc (Muthu)
	+ filter detection for QPro 12.0 (Shilpa)
	+ load crashers in impress (Martin)
	+ macro assignment (Michael)
	+ make dictionary.lst writable (Arkadiusz)
	+ do not longer use bug-buddy (Michael)
    + build bits
	+ new ooidlbuild tool (Michael)
	+ stlport on ppc (Rene)
	+ system nspr (Petr)
	+ system python fix (Martin)
	+ some installation fixes (Arkadiusz)
	+ gcj- and java-related fixes (Rene)
	+ odk/sdk build fixes (Rene)
	+ sysui buildfix for new glibc (Rene)
	+ do not mark PPD files as %config (Petr)
	+ disable epm during build (Petr)
	+ make dictionary.lst writable (Arkadiusz)
	+ do not strip installed binaries (Michael)
    + misc
	+ lots tests update (Nicel, Michael, Shilpa)
    + features
	+ target m104, m102
	+ new --with-openclipart configure switch (Petr)
	+ crystal images, version 6 (Jan)
	+ new info function in calc (Muthu)
	+ experimental icon switching (Jan)

ooo-build-1.9.100
    + bug fixes
	+ linkoo / symlink re-writing (Michael)
	+ lots of gcc4 build fixes (Petr)
	+ indian font fixes (Petr)
	+ data pilot crasher (Muthu)
	+ pkgconfig fixes (Juerg Billeter, Nicel)
	+ icon sizing cleanup (Jan)
	+ compile/build fixes (Jan, Petr)
	+ calc spaced out numbers (Muthu)
    + features
	+ target m100, m99
	+ simple lwp import (Nitin, Shilpa)
	+ gengal - gallery generator (Petr, Michael)
	+ pass configure args on (Michael)

ooo-build-1.9.92
    + bug fixes
	+ more compatible error values (Michael)
	+ mono build fixed (Rene)
	+ GCJ fixes (Rene, Michael)
	+ system/build bits (Rene)
	+ updated evo driver (Jayant)
	+ fix UNO/gcc3 breakage (Michael)
	+ Session Mgmt fix (Raul)
	+ fpicker signal fix (Shreyas)
	+ 'env' rename (Kendy)
    + features
	+ target m92
	+ ordinal type iteration (Muthu Subramanian)
	+ filtering improvements (Muthu)
	+ improved startup notification (Kendy)
	+ gallery generation utility/script (Petr, Michael)
	+ cws-commit-patch helper tool (Kendy)
    + pending
	+ native a11y integration (Michael)
	+ mono integration (MartinK)

ooo-build-1.9.90

    + bug fixes
	+ huge amounts of cleanup / re-instating of
	  patches, cruft removal (Kendy, Michael)
	+ font substitution fixes (Mike Fabian)
	+ re-worked evo. pieces (Jayant)
    + features
	+ impress/scroll-wheel ergonomics (Rajesh Sola)
    + pending
	+ mono integration (MartinK)

ooo-build-1.9.89

    + bug fixes
	+ better zoom combo (Shreyas)
	+ insert/note popup (Ashwini Chethana)
	+ double graphics cache limits (Petr)
	+ fix desktop/menus (Petr)
	+ improved QPro bits (Shilpa)
	+ print error warnings (Srini)
	+ font cache updates (Jan)
	+ cups threading issue (Michael)
	+ calc/sheet rename (Mitul Patel)
	+ excel/import crasher (Michael)
	+ evolution/defaults (Jayant)
	+ kde fpicker fixes (Jan)
    + build bits
	+ ark splash etc. (Bero)
	+ system-ldap work (Rene)
	+ gcj patches (Rene)
	+ binfilter unpack / build (Rene)
	+ improve Qt detection (Jan)
	+ re-work apply format, re-orgnanise build (Michael, Petr)
    + pending
	+ lots of Mono work (Martin)
	+ canvas demo code (Michael)
	+ image / gallery packager (Michael)
    + features
	+ update to m89/90 (Bernhard)

ooo-build-1.9.79.2

    + bug fixes
	+ many backported CWSs (Nicel, Rene, Michael)
	+ top left toolbar handle (Martin)
	+ linking with mozilla libs (Bernhard)
	+ bash completion (Petr)
	+ GNOME vfs (Caolan)
	+ GTK fpicker:
	    + constructor (Raul)
	    + case insensitive patterns (Michael)
	    + crash in Euro converter (Raul)
	+ allow saving xml files (Srinivasa)
	+ no send email dialog during crash recovery (Michael, Jayant)
	+ canvas polyline (Michael)
	+ do not show help button without related help (Michael)
	+ better font resolving in KDE vclplug (Jan)
	+ crash with double lock (Rene)
	+ wrong condition (Michael)
	+ Email attachement (Jayant)
	+ show popup on print error (Srinivasa)
	+ better window title (Raul,Michael)
	+ remove non-fuctional starformats from save dialogs
	+ wizards crash (Raul)
	+ a crash in impress (Michael,Shreyas,Jayant)
	+ better fonts for help (Petr)
    + build bits
	+ preparing for m82 target (Bernhard)
	+ install dictionaries from ooinstall (Petr)
	+ build without dictionaries (Bernhard)
	+ disable qadevOOo (Rene)
	+ better check for system mozilla (Rene)
	+ build with java (Rene)
	+ allow to update default java CLASSPATH (Petr)
	+ various bulid fixes (Michael)
    + documentation
	+ HelpButton and help (Michael)
    + misc
	+ NovellTeam easteregg (Michael,Shreyas)
	+ new custom images, version 12
	+ new crystal images, version 4

ooo-build-1.9.79.1

    + bug fixes
	+ huge amount of backported CWS (Michael)
	+ various crash fixes (Michael, Raul)
	+ wizard evo fix (Jaynt)
	+ fpicker fixes (Raul, Kendy)
	+ menu highlighting, check mark color, toolbar toggle buttons (Martin)
	+ oofromtemplate fix to work (Michael)
	+ more support for Oasis MIME types (Shreyas, Petr)
	+ default multimedia menuitem out (Jayant)
	+ unused printer properties out (Raul)
	+ no larger default writer bullet (Raul)
	+ email attachment (Jayant)
	+ VFS authentication problems (Michael)
	+ save only modified documents (Jayant)
    + build bits
	+ build with C# named dirs, missing includes (Chris)
	+ installation on Debian (Chris)
	+ do not build odk (Michael)
	+ more system libs for SUSE Linux (Petr)
	+ do not pack standart libs (Rene, Petr)
	+ KDE only build (Bernhard)
	+ preparing for m80 target (Bernhard)
	+ ooinstall install dictionaries (Petr)
    + documentation
	+ changelog split (Michael)
	+ back-porting related docu (Michael)
	+ input methods (Martin)
    + misc
	+ speed for reliability with valgrind (Michael)
	+ tool to help extracting CWS (Michael)
    + features
	+ upgrade libwpd, version 0.8.0 (Rene)
	+ new custom images, version 11 (Michael)

ooo-build-1.9.79

    + bug fixes
	+ connection to evolution address book (Jayant)
	+ install-dict keep valid user changes (Petr)
	+ size of check-boxes and radio buttons (Jan,Michael)
	+ gallery alpha problem (Michael)
	+ crash on exit with Keramik theme (Jan)
	+ speed up the startup of the KDE NWF a bit (Jan)
	+ random .applications file install (Michael)
	+ relative URLs (Michael)
	+ various fpicker fixes (Raul)
    + build bits
	+ linking with libnss3 on Ark fix (Bernharg)
	+ installation with system Python fix (Jan)
	+ installation of m79 fix (Petr)
    + documentation
	+ mono (Martin)
	+ new document about cwsresync (Jan)
	+ new document about gconf
	+ page to help tie down the bugs we care about (Michael)
    + misc
	+ user config dir ~/.ooo-2.0-pre, NovellOnly now (Petr)
    + features
	+ target m79 (Jan)
	+ new SUSE branding (Michael,Petr)
	+ zoom combo box (Shreyas)
	+ GNOME VFS under KDE too (Michael)

ooo-build-1.9.78.2

    + bug fixes
	+ the gtk splash hint to the window remove (Michael)
	+ GNOME fpicker (Raul)
	    + easier selection
	    + filter detection
	+ fallback for crystall icons (Kendy)
	+ use DESKTOP_LAUNCH in 'Send Document as E-mail' (Kendy)
	+ fpicker hanging on accessible desktop (Caolan)
    + build bits
	+ suffixed desktop files, icons (Petr)
	+ build with GNOME 2.9.91 (Caolan,Petr)
	+ Win32 build fixes (Raul)
	+ allows to install more dictionaries (Petr)
	+ recode documentation of dicts to UTF-8 (Petr)
	+ sort basics path in diaconvert (Michael)
	+ check for DESTDIR in installed files (Petr)
	+ localizations updating from extra sources (Petr)
    + misc
	+ updata mono documentation (Martin)
	+ document "Send document as E-mail" feature (Shilpa)
	+ section 'my first hack' update (Michael)
	+ hackers guite update (Martin)
	+ crystal icons update (Kendy)
    + features
	+ initial PLD bits (Arkadiusz)
	+ bash completion for OOo wrappers (Rene,Petr)
	+ default writer bullet larger (Raul)
	+ support for new Oasis MIME types (Sharyas)
	+ new desktop file for oobase (Sharyas)

ooo-build-1.9.78.1

    + build bits
	+ fixed to build odk again (Petr)
	+ optional GNOME files and file lists (Petr)
	+ without java build fix (Jan)
	+ win32 build fix (Raul)
    + misc
	+ TOTEST update (Michael)
	+ momo.txt update (Martin)
    + features
	+ support for oobase (Michael)

ooo-build-1.9.78

    + bug fixes
	+ +/- keysyms fix (Michael)
	+ make speed-status-bar more effective (Michael)
	+ datapilo crash fix (Srinivasa)
	+ insensitive toolbar icons looks far nicer (Raul)
	+ make ESC to work in Calc print preview (Jayant)
	+ web bullet export improving (Michael)
	+ autotriming of autofilter choices fix (Srinivasa)
	+ datapilot remote database crash fix (Srinivasa)
    + build bits
	+ neon build fix (Michael)
	+ python build fix (Michael)
	+ new --with-internal-gcc configure switch (to use gcc-3.4.1) (Jan)
	+ new script to convert dia shapes to draw XML (Michael)
	+ win32 build fixes (Raul)
	+ 64bit and --withou-java fix (Jan)
	+ 64bit fixes (Bernhard,Jan)
	+ do not barf if javadoc is missing (ArkOnly) (Bernhard)
	+ disable-java fix (Bernhard)
	+ spec template fix for rpm-4.4 (Bernhard)
	+ new common.conf.in (Michael)
	+ compilation with visibility-enabled gcc (Bernhard)
	+ installation fix (Jan,Michael,Martin)
	+ non-interactive build fix (Petr)
    + misc
	+ update documentation (Michael,Martin,Raul)
	+ linkoo recent file fix (Michael)
	+ linkoo resources fix (Jan)
	+ use BINSUFFIX in desktop file names
    + features
	+ target m78 (Michael)
	+ target m76 (Michael,Jan,Bernard)
	+ search more localizations for system Mozilla (Petr)
	+ GNOME-VFS support (Michael,Rene)
	+ allow insertion of rows instead of overwriting (Srinivasa)
	+ extra HTML export / navigation artwork (Michael,Bernhard)
	+ new custom and Crystal images (Michael,Jan)
	+ enable cups (Michael)

ooo-build-1.9.74

    + bug fixes
	+ QPro infinite loop fix (Shilpa)
	+ RGB/BGR swap (Michael)
	+ center icons when up-sizing (Michael)
	+ fix gcc visibility support (Martin)
	+ sfx2 code update (Michael)
	+ excessive vertical toolbar bloat (Michael)
	+ internal libcurl installation (Petr)
	+ 64bit fixes (Jan, Bernhard)
    + build fixes
	+ bin obsolete postinstall scripts (Michael)
	+ gcc34 build fix (Michael)
	+ some build fixes, mostly qt and gcc34 related (Bernhard)
	+ desktop build fix (Michael)
	+ new NOCONFIGURE check to autogen.sh
	+ allow to install non-complete localizations (Petr)
	+ fix support to install help (Petr)
	+ better detect mozilla headers (Bernhard)
	+ improved, converted openintro and openabout pictures (Michael)
	+ support for distro specific configure options (Bernhard)
	+ do not depend on evolution-data-servet at buildtime (Jaynt, Michael)
    + misc
	+ sample quattropro files (Shilpa)
	+ QPro detect code cleaning (Michael)
	+ update documentation (Michael, Petr)
    + features
	+ target m74 (Michael)
	+ better versioning in Help->About dialog (Michael)
	+ new KDE NWF toolbars and menus (Jan)
	+ E-mail attachment file name append with "_1" (Jaynt)

ooo-build-1.3.8

    + bug fixes
	+ gtk+ bits
		+ RTL rendering fix (Raul)
		+ XIM fixes (Michael)
		+ multi-file-select (Caolan)
		+ vfs/uno registration (Dan)
		+ menubar backgrounds fix (Dan)
	+ build fixes
		+ new distro config setup (Dan)
		+ better language mappings (Rene, Dan)
		+ .desktop install fixes (Dan)
		+ rpath fixes (Dan)
		+ use dmake 4.3 (Rene)
		+ misc (Chris, Raul, Dan)
	+ misc
		+ splash window title fix (Dan)
		+ calc column unhiding (Dan)
		+ recent-files fixes (Dan)
		+ font encoding fixes (Dan)
		+ padmin i18n fix (Dan)
		+ indic/bengali font/i18n work (Dan)
		+ font substitution fixes (Dan)
		+ xls interop fix (Dan)
		+ misc. crashers (Dan)
		+ dlopen right libGL (Rene)
		+ fix basic/xinerama issues (Bero)
    + features
	+ Send E-mail in MS format (Jayant)
	+ ctrl/shift multi-select slides (Raul)
	+ Quattro Pro 6 import filter (Shilpa)
	+ gcc 3.4 support (Guiseppe, Hanno Meyer-Thurow, Bero)
	+ target up-stream 1.1.4 (Bero, Shreyas)
	+ Mandrake support (Guiseppe)
	    + splash
	    + PDF pseudo printers
	    + italian fixes

ooo-build-1.9.72
    + features
	+ target m72 (Jan)
	+ alpha and themable WM icons (Michael)
    + bug fixes
	+ 64bit fixes (Jan)
	+ ported some fixes for sc from OOo-1.1.3 (Ragavan)
	+ QPro filter detection (Shilpa)
	+ improved resmgr search (Jan)
	+ java library paths in linkoo (Michael)
    + build
	+ various build fixes, new --with-binsuffix configure switch (Chris)
	+ support for lang subpackages, dictionaries (Petr)
    + improved documentation (Raul)

ooo-build-1.9.70
    + features
	+ improved icons (Jimmac)
	+ target m70 (Michael)
	+ no-java fixes (Chris)
	+ patch forward-porting (Srini)
		+ email as MS attachment
		+ default optimal page wrap
		+ calc / filter fixes
    + bug fixes
	+ drop libart bits (Shreyas)
	+ build fixes (Chris, Rene)
    + pending
	+ 64bit build work (Kendy, Pavel)
	+ QPro filter (Shilpa)

ooo-build-1.9.65
    + cleaned older patches
    + improved documentation
    + bug fixes
	+ usage of system mozilla fix
    + features
	+ installation & appearance of multiple icon sets

ooo-build-1.7.4
    + bug fixes
	+ extract uncommitted Gnome fpicker cws (Shreyas)
	+ splash fixed (Michael)
	+ more gtk+/IM fixes (Michael)
	+ fix vcl/menu layout nasties (Michael)
	+ packaging / per-arch & build fixes (Petr)
    + features
	+ remove crash reporting (Michael)
	+ split / system mozilla nicely (Kendy)

ooo-build-1.7.3
    + bug fixes
	+ misc. build fixes
	+ bin annoying startup / license wizard
    + features
	+ use system libxml / zlib
	+ target m65

ooo-build-1.7.1-2
    + snapshots for package build testing.

ooo-build-1.3.7

    + bug fixes
	+ don't crash on calc row deletion (Chris)
	+ updated psprint: lots of fixes (Chris)
	+ kde fpicker list update fix (Lubos Lunak)
	+ expanded .desktop mime-types (Rene)
	+ vcl/libXt/Java interaction (Petr)
	+ evo / connectivity fix (Jayant)
    + features
	+ calc ctrl +/- to insert/delete lines (Jayant)
	+ default to optimal page wrap (Jayant)
	+ more reliable desktop detection (Kendy)
	+ Debian uses more common patches (Rene)
	+ DataPilot (Srini)
		+ auto-format support
		+ dynamic range alteration
	+ gcc-3.4 support (Hanno Meyer-Thurow, Bero)

ooo-build-1.7.0

    + features
        + move to base off milestone m62
        + forward ported / up-streamed most patches
        + lots of regressions

ooo-build-1.3.6

    + bug fixes
	+ i18n
		+ Hebrew font fixes (Rene)
		+ merge-cell translations (Petr)
		+ Japanese font fixes (Petr)
		+ Korean font fixes (Dan)
		+ turkish currency update (Rene)
	+ Win32 bits		
		+ .Net 2002 (Gabor Keresztfalvi)
		+ Java build (Raul)
		+ writerperfect Win32 build (Raul)
	+ Misc
		+ cell selection fixes (Nicel)
		+ escape closes print preview (Jayant)
		+ email attachment filenames (Jayant)
		+ desktop debug build fix (Josh Triplett)
		+ setup symlink fixes (Petr)
	+ Unix Desktop
		+ KDE fpicker (Jan)
			+ don't freeze on double-click
			+ confirmation for Save As
			+ translation fixes
			+ filter list fix
		+ KDE NFW fixes (Jan)
		+ gtk+ (Michael)
			+ NWF fixes
			+ IM mangling
	+ Interop
		+ word interop crasher (Caolan)
		+ writerperfect import fix (Friedrich Strba)
	+ Build 
		+ word count compilation fix (Dan)
		+ improved RPM packaging (Dan)
		+ updated pyuno docs (Martin)
		+ MimeType fixes to .desktop files (Rene)
		+ improve per-desktop icon code (Arkadiusz)
		+ LD_ASSUME_KERNEL pain (Bernhard R)
		+ misc. (Rene, Raul)
    + features
	+ much improved calc filters (Srinivasa)
	+ build with free .jars (Macro Pratesi)
	+ build vs. 1.3.3 final (Martin K)
	+ Linux/ARM support (Peter Naulls)
	+ basic lotus 123 import (Aswanth, Sunil Gandhi)
	+ evolution connectivity re-write (Jayant, Michael)
    + pending
	+ Quattro Pro import (Shilpa, Michael)

ooo-build-1.3.5

    + bug fixes
	+ evo 2.0 connectivity re-hash (Michael, Jayant)
	+ db query dialog vsize (Michael)
	+ SQL query duplicate tables (Michael)
	+ G/W send document as E-mail crasher workaround (Michael)
	+ Win32/32bit screenshot save / load (Michael)
	+ gtk+ vcl plug fixes (radio-buttons etc.) (Dan)
	+ gnome fpicker fixes (Raul, Caolan)
	    + style / template listboxes
	    + link checkbox
	    + versions combo
	    + folder picker
	+ KDE auto-extension fpicker fix (Jan)
	+ vclplug tranparency back-port (Michael)
	+ unlink config file on setup failure (Michael)
	+ linkoo improvements (Michael)
	+ arabic back-port to 1.1.2 (Dan)
	+ Novell-ize help->support (Ashwanth)
	+ sw checkbox field crasher (Caolan)
	+ resource dir / wrapper fix (Arkadiusz)
	+ build fixes (Dan, Martin, Petr)
    + features
	+ sample files (Ashwanth)
	    + more beefy .123 file
	    + lwp files
	+ build ODK without non-free docs (Rene)
	+ improved dictionary install (Dan)
    + pending
	+ lwp type detection (Ashwanth)

ooo-build-1.3.4

    + bug fixes
	+ annoying separate filter box to workaround
	  gtkfilechooser SaveAs fugliness (Raul)
	+ misc. evo integration issues (Jayant)
	+ excel macro export reference fix (Ashwanth)
	+ OnlyShowIn=Gnome for NLD .desktop files (Petr)
	+ PLD resource fixes (Arkadiusz)
	+ nasty slide transition fix (Michael)
	+ D&D backport / fix (Michael)
	+ UTF-8 .desktop coding fix (Kjartan)
    + features
	+ ooffice --version (Michael)

ooo-build-1.3.3

    + bug fixes
	+ fix vicious crasher wpd/iodetect bug (Michael)
	+ mime types in .desktop files ()
	+ set encoding in .desktop files ()
	+ fix fpicker extension bug (Raul)
	+ simple oopadmin, oojvmsetup wrappers (Petr)
	+ fix ruler scaling breakage (Michael)
	+ don't alpha-sort database bits (Ashwanth)
	+ fix Michael's bash-isms (Arkadiusz)
	+ re-order gnome file-sel buttons & add default (Michael)
	+ fontconfig font sub-setting fix (Nicel)
	+ parallel make blacklist updates (Jan)
	+ misc. gtk-plug back-ports / fixes (Michael)
	+ nasty security bug fix (Michael)
	+ .doc import crasher (Ashwanth)
	+ impress spellcheck crasher (Christian)
    + features
	+ allow user to kill MS interop warnings (Michael)
	+ more verbose wrapper reporting (Arkadiusz)
	+ improved wrapper desktop detection (Arkadiusz, Jan)
	+ more VBA macro tests / fix (Luiz)
    + pending
	+ back-port of .doc decryption (Michael)

ooo-build-1.3.2

    + bug fixes
	+ VFS URI mangling (Michael)
	+ gnome file-sel bugs (Raul)
	+ KDE file-sel 'cancel' crasher (Jan)
	+ print-resolution fix (Petr)
    + features
	+ OOO_FORCE_DESKTOP= (Tommy C. Li)
	+ install more hyphen dicts (Petr)

ooo-build-1.3.1

    + bug fixes
	+ compile with cups enabled (Raul)
	+ apostrophe autocompletion nasty (Ashwanth)
	+ calc function precision problems (Mukund)
	+ fix KDE cut/paste problems (Jan)
	+ KDE missing icon fix (Jan)
	+ Gnome bits
	    + removed hard-coded VFS URI list (Shreyas)
	    + gtk+ theme (re)fix (Martin)
	    + fpicker filter selection (Raul)
	    + fpicker crasher (Ashwanth)
	+ Interop
	    + .doc import crasher (Ashwanth)
	    + fix unicode export to W95 (Caolan)
	+ build fixes
		+ parallel build cleans (Jan)
		+ fix pipe / patch CRLF issues (David Fraser)
		+ NAS/Win32 fix (Michael)
		+ KDE fpicker fix (Jan)
		+ icon remove problem (Jan)
    + features
	+ CSV importer GUI re-work (Michael)
	+ Wordperfect
		+ importer merge (Michael, Will, wpd team)
		+ file type auto-detection (Michael)
	+ applied patch dir / tag separation (Jan)
	+ VBA (Luiz)
		+ bitshift operator
		+ foreach functionality
	+ make patch.unapply rule (Michael)
    + pending
	+ full 1.1.3 support (Martin)

ooo-build-1.3.0

    + bug fixes
	+ interoperability
	    + word import crash fix (Ashwanth)
	    + MS symbol/bullet fixes (Michael)
	+ improved help fallback (Petr)
	+ fix 32bit alpha / screenshots on Win32 (Michael)
	+ multilingual X extension fix (Dan)
	+ progress bar speed-up (Michael)
	+ cups printing fixes (Chris)
	+ misc. build fixes (Petr, Dan, Martin, Ashwanth,
	                     Raul, Arkadiusz)
	    + gcc i18n issue (Ernst Persson)
	    + Win/Unix patch fixup (David Fraser)
	    + sparc sal library build (Jim Watson)
    + features
	+ Look & feel / desktop bits
	    + Native-widget m47 back-port (Michael)
		+ native gtk+ / Qt / WinXP theme rendering
	    + gtk+ file chooser support (Raul)
	    + kde file selector support (Jan)
	    + re-touched icons (Jimmac)
	    + multiple icon set build / switching (Petr)
	    + desktop-launch for URIs (Jan, Michael)
	+ interoperability
	    + basic Lotus 123 importing (Ashwanth, Sunil Gandhi)
	    + csv import with embedded newlines (Nicel, Michael)
	+ misc
	    + calc 'merge & center' toolbar button (Michael)
	    + no document-modified on print by default (Petr)
	+ evolution
	    + multiple A/B sources (Srini) 
	    + A/B selection default (Jayant)
	    + e-iterator breakage compat (Michael)
	+ packaging bits:
	    + Win32 lang-pack packaging (Michael)
	    + smaller build footprint (Dan)
	    + architecture targetting fixes (Dan, Michael)
	    + compat / gcc3 build bits (Dan)
	    + more languages (Jakub Bogusz)
	    + help installer (Petr)
	    + IBM jdk build fixes (Petr)
	    + understand newer curls (Rene)
    + pending
	+ 1.1.3 support (Martin, Rene)
	+ embedded wordperfect filter (libwpd team / Michael)
	+ partially complete ODMA support (Scott Clayton)

ooo-build-1.1.61

    + bug fixes
	+ print-fontconfig: fix build problem (Rene)
	+ system-myspell / altlinux-hyphen fixes (Rene)
	+ improve re-build dependencies (Michael)
	+ font mapping fixes (Petr)
	+ psprint packaging fixes (Petr)
	+ StartupNotification in .deskopt files (Michael)
	+ bump kde default font size (Petr)
	+ fix KDE font size problem (Chris)
	+ build fixes (Dan, Petr)
    + features
	+ packaging features (Petr)
	    + --with-docdir
	    + install-dictionaries
	    + install-dict links myspell dicts
	    + wizard bitmaps: lang specific
	+ parallel / native-widget work (Petr)
	+ basic lotus 123 import (Ashwanth)
	+ improved Evo2 A/B work (Jayant)

ooo-build-1.1.60

    + bug fixes
	+ updated evo. connector (Jayant)
	+ win32
		+ executable bit on dlls (Michael)
		+ bump ac_prereq (Volker)
		+ cut/paste alpha bug (Michael)
		+ null device fix (Volker)
	+ fix sub-make nastiness (Michael)
	+ word export crash (Caolan)
	+ ttc font parsing (Michael)
	+ Neon security fixes (Petr)
	+ font munging fixes (Petr)
	+ misc. build (Rene, Jan, Michael, Petr)
    + features
	+ OO.o 1.1.2 patch support (Rene, Michael)
		+ improve font extraction (Rene)
		+ disable misc. font bits (Rene)
		+ lots of patch work (Rene)
	+ much build goodness (Petr)
		+ myspell dictionary install
		+ --with-widgetsets
		+ help packaging
		+ help font configuration fix
		+ better DESTDIR support
		+ relocatable man-pages
		+ build more localisations
	+ more build debug (Ken Foskey)
	+ native widget support
		+ misc. gtk+ fixes (Dan)
		+ KDE init updates (Jan)
    + pending
	+ kde file selector support (Jan)


ooo-build-1.1.59

    + bug fixes
	+ download TAG snafu (Rafael)
	+ system freetype fixes (Petr)
	+ font fallback updates (Petr)
	+ Kmail default mailer for KDE (Petr)
	+ bin stamp checks (Michael, Bernhard)

ooo-build-1.1.58

    + bug fixes
	+ shell problems (Rafal Roszak)
	+ blackdown jdk build fixes (Chris)
	+ fix pam/libcrypt linkage bugs (Rene)
	+ fix system-curl/nas build (Rene)

ooo-build-1.1.57

    + bug fixes
	+ fix daft bashisms (Arkadiusz)

ooo-build-1.1.56

    + bug fixes
	+ neon security fix (Rene, Dan)
	+ word interop crasher fix backport (Ashwanth)
	+ parallel build fixes (Dan, Arkadiusz)
	+ word-count translations from Mdk (Martin)
	+ S390 build fixes (Rene)
	+ font fixes (Dan)
	+ KDE font hight fix (Arkadiusz)
	+ KDE NWF warning fix (Jan)
	+ set HOME only if not set or empty (Arkadiusz)
	+ scale-icons / ImageMagick fix (Rene)
	+ relocate, apply - check for abs paths (Michael)
	+ build work (Arkadiusz, Rene, Dan)
	+ handle multiple distros splash artwork (Arkadiusz)
    + features
	+ system XRender work (Rene)
	+ string comparison speedup backport (Michael)
   	+ substantially 'make' driven build (Michael)
	+ build lang file lists on package (Arkadiusz)
	+ several hackers guide / web improvements (Michael, Utomo)
	+ Alt-F11 opens VBA dialog (Michael)
    + pending
	+ lotus 123 detection fixes (Michael, Ashwanth)

ooo-build-1.1.55

    + bug fixes
	+ CONFIGURE_OPTIONS from environment (Arkadiusz)
	+ de-bashizing (Arkadiusz)
	+ misc build fixes (Arkadiusz, Chris, Rene, Michael)
    + features
	+ VBA (Michael)
	    + attribute parsing
	    + improved tests
	    + more VBA than StarBasic compatible
	+ KDE (Kendy)
	    + helper program integration
	    + splash / branding
	+ Novell (Internal)
	    + file-a-bug button
	+ PLD Linux support (Arkadiusz Miskiewicz)
	    + glibc compile fix
	    + splash/branding
	    + stlport 4.6.x compile
	+ Ark Linux patches (Bernhard Rosenkraenzer)
	    [ still underway ]
	    + branding

ooo-build-1.1.54

    + bug fixes
	+ afm metric load fix (Chris)
	+ psprint cups fix (Chris)
	+ read VBA only once (Michael)
	+ allow upgrade from 1.1.0 (Michael)
	    + don't follow 'work' symlink on upgrade
	+ linkoo relative path check (Michael, chriss)
	+ fix norwegian translation reverse patching issue (Michael)
	+ Win32 (Michael)
	    + fix 'relocate'
	    + don't try to symlink
	    + set executable flag on copied dlls
	    + extend disable-java coverage
	    + add oowintool to help autoconfigure
	+ ca translation updates (Jordi Mallach)
	+ system/db misc. bits (Rene)
    + features
	+ ooo-build specific versioning (Michael)
	+ setup license agreement less painful (Michael)
	+ use gnome-open for default handlers on RH (Dan)
	+ add expanded VBA macro test-sheet.
    + big SuSE patch merge (pmladek, paveljanik, kendy)
	+ SuSE distro / vendor support
	+ SuSE splash/about
	+ improve generic print resolution
	+ use ARCH_FLAGS
	+ fix translation/lang-map problems
	+ improved font mappings
	+ use system libstdc++
	+ shrink exported html in some 8bit locales
	+ translate some calc strings.
	+ enlarged xlate-lang set
    + pending
	+ evolution-data-server integration (Amit)
	+ spellcheck speedup (Dan)

ooo-build-1.1.53

    + bug fixes
	+ internal zlib fix (Michael)
	+ build fixage / cleanups (Chris)
	+ word-count localisation (Dan)
	+ neon security fix (Dan)
	+ upgrade/path-re-write on relocate (Michael, Dan)
    + features
	+ system-python usage (Martin)
	+ Debian .fi translation tweak (Rene)
	+ --with-icons=KDE icon set (Jan)
	+ build conditionals cleanup (Dan, Rene)
	+ better deliver-compare speedup (Michael)
	+ Win32 build (Michael, Vivek, Amit)
	    + MSVS.Net 2003 build fixes
	    + berkeleydb build dmake'd
	    + improved 'download' support
	    + internal libart support
	    + auto-unpack unicows/dbghelp
	    + misc. source fixes for VC++ ( & Krishnan )
	    + initial compiler auto-detection improvements
	    + accelerated icon rendering
	    + disable-java works on Win32
    + pending / experimental
	+ native widget support backport (Jan) 

ooo-build-1.1.52

    + bug fixes
	+ calm beep mania on certain frame-sets (Michael)
	+ crash-bindings re-backport fix (Michael)
	+ fix excel debugging for Unix (Michael)
	+ recent-files FMR (Julian Seward)
	+ BUILD_SPECIAL workarounds (Michael)
	+ build less of icu (Rene)
	+ build fixes (Dan, Michael, Vivek)
	+ Escher / PPT
	    + deep nesting crasher bug (Michael)
	    + hang on exported PPT (Sven Jacobi)
	+ wrapper upgrade cleanly (Michael, Chris)

    + features
	+ target 1.1.1 (Rene, Chris, Michael)
	+ --with-ccache-allowed (Jan Holesovsky)
	+ save-as right-click on images (Martin)
	+ use system packages (Rene)
	    + neon
	    + Xrender
	    + ODBC
	+ macros - Ximian-only [testing] (Michael)
	    + import and execute large >64k macros
	    + un-comment / execute macros by default 
	    + import / export Excel macro references
	+ XL macro reference round-trip (Michael)
	+ norwegian translation framework (Rene & Gaute)

    + pending / in-progress
	+ VBA macro export (Michael)
	+ initial Win32 support (Vivek, Michael)
	    + package scaled icons separately
	    + get tools to handle \r\n (Ravi Kiran)
	+ back-ported CUPS support (Chris)

ooo-build-1.1.51

    + bug fixes
	+ calc (Michael)
	    + complex number fixes 
	    + multinomial fix
	    + excel I/O error mapping
	    + singleton / implicit intersection fix
	    + cursor movement fix (Amit)
	+ font speedup / fixes (Michael)
	+ gtk theming color issues (Dan)
	+ default font / fontconfig sync fix (Dan)
	+ recent files
	    + NFS / flock lockup (Dan)
	    + missing .recently-used case (Anil)
	+ flash compile breakage (Michael, Rafel Roszak)
	+ misc. build fixes (Chris, Rene)
    + features
	+ 1.1.1 support (Rene)
	    + large number of updated patches
	    + build more langs: hebrew, hindi, thai
	+ --enable-symbols switch (Dan)
	+ new name-account mappings (Utomo, Michael)
	+ improved parallel build support (Dan)
	+ debug helper (Michael)
	+ updated user faq (Carlos Alberto)
	+ more / improved icons (Jimmac)


ooo-build-1.1.50

    + bug fixes
	+ recent-files problems / re-hash (Anil, Rene)
	+ gtk+ theme color sync (Dan)
	+ identify 111a version (Rene)
	+ explicit LGPL/SISSL text (Michael)
	+ check for zlib.h (Michael)
	+ re-enable Java workarounds (Michael)
	+ system curl problem (Rene)
	+ GetCorrectPath [really] (Michael, PavelJanik)
	+ distribute the right patches (Martin)
    + features
	+ patch only with terminals (Michael)
	+ share /usr/lib/ooo-1.1 on RH (Dan)
	+ full 1.1.1a patch-set (Martin, Rene)

ooo-build-1.1.49

    + bug fixes
    	+ recent-files portability/compile (Anil)
	+ set_soenv.in: GetCorrectPath (Michael)
	+ system spell problem (Rene)
    + features
	+ quilt output from 'apply' (Martin)
	+ more icons mapped (Michael)
	+ partial 1.1.1a support (Martin)

ooo-build-1.1.48

    + features
	+ MS OLE <-> OO.o; big formula improvement (Michael)
        + allow --with-jdk-home (Dan)
        + ergonomic rename update (Michael)
        + recent-files dropped glib dep (Anil Bahtia)
	+ tiny pagein speedup (Michael)
	+ more hacker documentation (Michael)
	+ RH specific
	    + vendor splash (Dan)
	+ Debian specific (Rene)
	    + sensible browser
	    + xinerama portability bits
	+ use system bits (Rene)
	    + NAS
            + use system DB [4.0, 4.1 etc.]
	    + sane
	    + curl
	    + myspell
	+ use mozilla not netscape (Rene)
	+ use ~/Documents only if exists (Chris, Mdk)
        + OOO_RH_DEBUG env. var for RH debugging (Dan)
	+ calc, show row sensitisation (Amit)
    + bug fixes
        + desktop file generation (Michael)
        + build with freetype 2.1.7 (Rene)
        + Linux/Sparc no-java builds (Chris)
        + hyperlink toolbar alpha (Michael)
        + bin ant check for no-java (Michael)
	+ wizard/misc. build fixes for Java (Dan)
	+ html export marking spelling errors (Martin)
	+ don't source || exit 1; for RH 7.3 (Michael)
	+ bindings crash fix update (Michael)
	+ really distribute ld speedup patch (Michael)
	+ X fonts if no fontconfig (Chris)
	+ symbols/crash fix (Chris)
	+ install-dict no-Twig, cleanups (Michael)
	+ $(CC) for sparc assember (Chris)
	+ stlport include (Rene)

ooo-build-1.1.47

	+ bug fixes
		+ font mapping reversion (Michael)
		+ valgrind clean back-port (Michael)
		+ menu check-item fixes (Amit Shrivastava)
		+ setup -nogui crasher fix (Dan)
		+ RH - lang pack fixage (Dan)
		+ KDE UI / scaling fixes (Chris)
		+ build fixes (Dan)
		+ desktop muddle up fix (Chris)
		+ more build / vendor conditionals (Dan)

ooo-build-1.1.46

	+ features
		+ UI fixes
			+ much improved OpenSymbol font (Jimmac)
			+ improved font mapping (Dan, Michael)
			+ more style navigator icons (Tigert)
			+ nicer looking ruler scaling (Michael)
			+ don't grey bullets as fields (Michael)
			+ prune some ugly symbols (Anil Bhatia)
		+ System bits
			+ 3 new targets: RHFedora, RHTaroon, RHShrike (Dan)
			+ --with-installed-ooo-dirname (Dan)
			+ system libdb integration (Dan)
			+ faster help linkage (Dan)
			+ OOO_FORCE_DESKTOP flag (Michael, Philipp L, Chris)
			+ use OOO_MS_DEFAULTS env. var (Michael)
			+ use fork for 2.6 kernels (Ken Foskey, Rene)
		+ Red Hat specific patches (Dan, et. al)
			+ nautilus/VFS integration bits
			+ system neon fix
			+ libart cut/paste for old systems
			+ system freetype re-hash
	+ bug fixes
		+ critical
			+ parallel / build script fixes (Dan)
			+ svx lockup fix (Dan)
			+ impress I/O error fix (Martin, Christian L)
			+ help / language fallback issue (Chris)
		+ misc
			+ re-root - only scan CVS dirs (Michael)
			+ missing MySQL data source fix (Rene)
			+ uno asm fixes (Dan)
			+ svtools build deps fix (Michael)
			+ improved default font size (Chris)


ooo-build-1.1.45

	+ features
		+ build without Java (Josh Triplett)
		+ tweaks
			+ improved rename ergonomics (Jayant Madavi)
			+ set TYPE_UTILITY on utility windows (Michael)
			+ KDE font size/integration improvements (Chris)
			+ larger default font in non-Gnome/KDE WM (Chris)
			+ optional dmake build (Rene)
			+ conditionalized fontconfig use (Rene)
			+ i18n honours LC_CTYPE (Michael)
			+ alpha compositing speedups (Michael)
			+ disable style-list popup on 1st run (Michael)
			+ improved icon scaling helper (Martin K)
		+ build infrastructure
			+ improved patch descriptons (Michael, Martin)
			+ simple CVS re-rooting tool (Michael)
			+ deliver hard links to save space (Chris, Michael)
	+ bug fixes
		+ MS bullet export problems (Michael, Will Lachance)
		+ fix running setup within a mount --bind tree (Chris)
		+ evolution addressbook i18n fix (Martin K)


ooo-build-1.1.44

	+ features
		+ new, sized, alpha fixed icons (Tigert, Jimmac)
		+ scroll-wheel quickhelp less annoying (Michael)
		+ system-zlib, system-getopt (from Mdk, Rene)
		+ nice bonobo component (Martin Kretzchmar)
			+ configure with --enable-bonobo
	+ bug fixes
		+ relocate now prunes stale .dpcc files (Michael)
		+ problems in toolbox customize (Michael)
		+ --with-system-gcc fix (Michael, Robin Cook)
		+ print-scale fix (Dan Williams, Michael)
		+ File->New i18n fix (Michael)

ooo-build-1.1.43

	+ features
		+ more database etc. icons (Tigert, Jimmac)
		+ drop the 1.1 bin-suffix
		+ 'word count' translations (Martin, Gwenole B)
		+ debian-specific splash (Rene)
		+ binutils patch to speedup ld (Dirk Mueller, Michael)
	+ bug fixes
		+ lots of alpha problems fixed (Michael)
		+ initialize some values (Julian Seward)
		+ File->New/Autopilot menu i18n (Martin)
		+ sparc linux build fixes (Chris)
		+ bind mount setup fix (Chris)
		+ use unzip not jar for building (Rene)
		+ linkoo handles iso.res vs ooo.res (Michael)
		+ fontconfig crasher bug (Michael)
		+ fixes to mozilla disabling bits (Martin)
		+ clobber irritating raise-on-load bits (Michael)
	+ Debian specific
		+ disable odk build [ non free stuff ] (Rene)
		+ fontconfigize padmin (Chris)
		+ use more Ximian patches in Debian builds (Chris)

ooo-build-1.1.42

	+ features
		+ pull up to OO.o 1.1.0 final
		+ loads more nice icons (Tigert, Jimmac)
		+ slower & cleaner alpha rendering (Michael)
		+ nicer toolbox item prelight (Michael)
	+ bug fixes (Michael)
		+ PDF export / font-subsetting
		+ setup LD_LIBRARY_PATH problems (Anders)
		+ 2nd time oddness with -writer flag
		+ server render splash pixmap
		+ use the right branded icon set

ooo-build-1.1.40

	+ features
		+ switch to the RC4 tree (Michael)
		+ more icons / better coverage (Jimmac)
	+ bug fixes
		+ LD_LIBRARY_PATH installer issue (Anders)
		+ correct palette pop-down (Michael, Philipp L)
		+ sensible coluor palette sizing (Michael)
		+ system font sync fix (Michael)
		+ updated magicpoint users help (Michael)
		+ web fixes (Julian Seward)
	+ translations (last few releases)
		+ da (Kenneth Christiansen)
		+ sr (Danilo Segan)
		+ fr (Christophe Merlet)
		+ ca (Jordi Mallach)
		+ vi,wa (Pablo Saratxaga)
		+ pl (Artur Flinta)
		+ nl (Vincent van Adrighem)
		+ cs (Miloslav Trmac)
		+ pt (Duarte Loreto)

ooo-build-1.1.39

	+ features
		+ switch to the RC3 tree (Michael)
	+ bug fixes
		+ font munging fixes (Michael)
		+ wrapper cleans (Michael)
		+ improved patching fuzziness (Michael)
		+ more word count translations (Martin)
		+ crashdump build fixes (Michael)
		+ bin MS format default duplication (Michael)

ooo-build-1.1.38
	+ bug fixes
		+ vicious bindings crasher (Michael)
		+ export 'no color' bg to .doc (Chris)
		+ source EOF massage (Chris)
		+ build fixes (Michael, Martin)
	+ features
		+ elisp for OO.o source (Martin)
	+ pending
		+ improved gtk+ integration
		+ layout prototype

ooo-build-1.1.37
	+ bug fixes
		+ metric font mappings for XD2 fonts (Michael)
		+ ccache fixes (Anders Carlsson)
		+ word count fixes (Martin Kretzschmar)
		+ crashdump strangeness (Michael)
		+ misc. build fixes (Michael, Chris, Martin)
	+ features
		+ save 1.5Gb in lang-pack (Chris, Michael)
		+ toolbox (Martin)
			+ pretty zoom combo
			+ death of URL combo
		+ translated .desktop files (Carlos Perelló Marín)
			+ de (Christian neumair)
			+ da (Ole Laursen)
			+ zh (Abel Cheung)
			+ de (Martin)
			+ no (Kjartan Maraas)
			+ sv (Christian Rose)
			+ sq (Laurent Dhima)
			+ es (Carlos)
		+ Man pages (Rene Engelhard)
		+ beep far less (Michael)
		+ build bits
			+ conditionals/paths (Michael)
			+ much improved patching (Chris)
			+ --with-system-gcc (Michael)
			+ disable broken moz bits (Michael)
			+ linkoo improvements (Martin)
			+ Gnome/gtk+ build fixage (Rene)
			+ build less of gcc (Nick Hudson)
		+ Debian patches merged (Chris, Rene, Martin)
			+ config switch expansion, bin lzwc
			+ drop rpaths, sal_debug, stlport dynlink
			+ html fix, system python/aclocal
		+ shrink perl wrapper (Michael)
			+ obey LANG env.
			+ obey 'COMPATIBLE' for MS export.
		+ html export (Michael)
			+ nicer icons (Jimmac)
			+ export .png not .gif
	+ pending (Michael)
		+ glib/gtk+ loop integration
		+ some layout bits.

ooo-build-1.1.35
	+ bug fixes
		+ fix wrapper symlinkage / Makefile cruft.
		+ default prefix to /usr
	+ featurelets
		+ oolink support for connectivity libraries

ooo-build-1.1.34
	+ bug fixes
		+ fix configuration patches (system fonts etc.)
		+ icon composite fixes
		+ register Gnome VFS UCP properly
		+ linkoo checks for abs. path (Martin Kretzschmar)
		+ bin bogus .desktop user install
		+ fix ~/Documents as default save loc.
		+ print/error dialog fix
		+ delete/backspace switch in calc.

	+ features
		+ Tools->Word Count in menus
		+ cleanup unzip code (Martin, Michael)
		+ add web/math/template icons (Martin / Jimmac)
		+ build / user guide updates
		+ more build cleans
		+ menu / check rendering forward-port

ooo-build-1.1.33
	+ scale czech,portbr,slovak icons (Martin Kretzschmar)
	+ switch to RC3_030729 snapshot.
	+ add configure --enable-devel to specify target
	+ misc. build fixes / cleans

ooo-build-1.1.31
	+ add --with-src for package builds

ooo-build-1.1.30
	+ import into gnome CVS.
	+ re-hash build / re-arrange
